singleton Material(mf_7700)
{
    mapTo = "mf_7700";
    diffuseMap[0] = "vehicles/mf_7700/MF7726_diffuse.dds";
    specularMap[0] = "vehicles/mf_7700/MF7726_specular.dds";
    normalMap[0] = "vehicles/mf_7700/MF7726_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
//dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(decals)
{
    mapTo = "decals";
    diffuseMap[0] = "vehicles/mf_7700/MF7726_decals_diffuse.dds";
    specularMap[0] = "vehicles/mf_7700/MF7726_decals_specular.dds";
    diffuseMap[1] = "vehicles/mf_7700/MF7726_decals_g_diffuse.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
    emissive[1] = "1";
//dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(engine_decal)
{
    mapTo = "engine_decal";
    diffuseMap[0] = "vehicles/mf_7700/MF7726_engine_decal.dds";
    specularMap[0] = "vehicles/mf_7700/MF7726_engine_decal_specular.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "1";
    translucentZWrite = "1";
//dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};



singleton Material(mf_7700_interior)
{
    mapTo = "mf_7700_interior";
    diffuseMap[0] = "vehicles/mf_7700/MF7726Interior_diffuse.dds";
    specularMap[0] = "vehicles/mf_7700/MF7726Interior_specular.dds";
    normalMap[0] = "vehicles/mf_7700/MF7726Interior_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
//dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};

singleton Material(dashboard)
{
    mapTo = "dashboard";
    diffuseMap[0] = "vehicles/mf_7700/MF7726_dashboard_diffuse.dds";
    specularMap[0] = "vehicles/mf_7700/MF7726_dashboard_specular.dds";
    normalMap[0] = "vehicles/mf_7700/MF7726_dashboard_normal.dds";
    diffuseMap[1] = "vehicles/mf_7700/MF7726_dashboard_g_diffuse.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    emissive[1] = "1";
    translucentZWrite = "1";
//dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};


singleton Material(hub002)
{
    mapTo = "hub002";
    diffuseMap[0] = "vehicles/mf_7700/wheels/hub002_diffuse.dds";
    specularMap[0] = "vehicles/mf_7700/wheels/hub002_specular.dds";
    //normalMap[0] = "vehicles/mf_7700/wheels/hub002_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
//dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};


singleton Material(hub013)
{
    mapTo = "hub013";
    diffuseMap[0] = "vehicles/mf_7700/wheels/hub013_diffuse.dds";
    specularMap[0] = "vehicles/mf_7700/wheels/hub013_specular.dds";
    //normalMap[0] = "vehicles/mf_7700/wheels/hub013_normal.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "1";
    translucentZWrite = "1";
//dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";

};








